name: HUnit
version: 1.3.1.1
id: HUnit-1.3.1.1-fpJTntHxjpEWtL7XQ9CwB
key: HUnit-1.3.1.1-fpJTntHxjpEWtL7XQ9CwB
license: BSD-3-Clause
maintainer: Simon Hengel <sol@typeful.net>
author: Dean Herington
stability: stable
homepage: https://github.com/hspec/HUnit#readme
synopsis: A unit testing framework for Haskell
description:
    HUnit is a unit testing framework for Haskell, inspired by the
    JUnit tool for Java, see: <http://www.junit.org>.
category: Testing
abi: 7b220f344bca29b6278d5a31b7fd87a8
exposed: True
exposed-modules:
    Test.HUnit Test.HUnit.Base Test.HUnit.Lang Test.HUnit.Terminal
    Test.HUnit.Text
import-dirs: /usr/local/lib/ghc/HUnit-1.3.1.1
library-dirs: /usr/local/lib/ghc/HUnit-1.3.1.1
dynamic-library-dirs: /usr/local/lib/ghc/HUnit-1.3.1.1
data-dir: /usr/local/share/hs-HUnit-1.3.1.1
hs-libraries: HSHUnit-1.3.1.1-fpJTntHxjpEWtL7XQ9CwB
depends:
    base-4.12.0.0 deepseq-1.4.4.0
haddock-interfaces: /usr/local/share/doc/hs-HUnit-1.3.1.1/html/HUnit.haddock
haddock-html: /usr/local/share/doc/hs-HUnit-1.3.1.1/html
